from setuptools import setup, find_packages

setup(
    name="sadb",
    version="0.5",
    description="Creates a multi-package manager database of apps managed by an organization.",
    packages=find_packages(),
    author="Cameron Knauff",
    author_email="cameron@stillhq.io",
    url="https://gitlab.com/stillHQ/stillOS/sadb.git",
)
